Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 03:28:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I came dubai tour from ndia before 15 days back.i did shopping in city centre centrepoint.after going back once I removed my shopping packet I recognised that I got different sandals for one pair since I spent 329 and for this chappal..I cant 7se them.so please help me regarding this.this is totally ur sakes person mistake.i sent mail regarding this with bills and pics but no reply https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4311950